Subject: Meeting Notes 9.1.10 / Scripting Changes
From: "Ryan Dooley" <[email-masked]>
To: "Angela Edstrom" <[email-masked]>, "Steve Fata" <[email-masked]>, "Mike" <[email-masked]>, "Joey Sheets" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 1 Sep 2010 10:11:01 -0400

All,

Attached is a copy of the meeting notes from 9.1.10 with Dave Brake and
Rhonda Ames.  We need to make sure we are all on the same page when it comes
to recorded calls.  It is important that everyone understands recordings
will only be used for internal purposes and we are never to disclose to an
outside party that we are recording / have recorded any calls.

Mike is in the process of updating all changes to state laws.  Joey, would
it be possible to have the screens reflect these changes via a screen pop or
do you have any suggestions on how we can implement these into the system?

Thank you,

Ryan